.inlineBox {
    word-spacing: -.36em;
    -webkit-display: table;
}

.inlineBox_item {
    display: inline-block;
    word-spacing: normal;
    //display : inline;
    //zoom : 1;
}

.header_submenu_item:hover {
    white-space: pre-wrap;
}


/*pagination*/

.a1_pagination {
    margin: 20px auto;
    width: 100%;
}

.a1_pagination ul {
    margin: 0 auto;
    width: 60%;
    display: inline-block;
}

.a1_pagination ul li {
    list-style: none;
    display: inline-block;
}

.a1_pagination ul li a {
    color: #fff;
}

.a1_pagination a {
    text-decoration: none;
    display: inline-block;
    padding: 10px;
    color: #fff;
}

.a1_pagination ul li {
    margin: 3px 6px;
}

.a1_pagination ul li a,
.a1_pagination ul li span {
    color: #fff;
}

.a1_pagination ul li.current span {
    background-color: #FFF;
    color: #dddddd;
}

li.active-marker {
    color: #ddd;
}


/*fix image*/

.search_result_image img {
    width: inherit !important;
}


/*уменьшение блока*/


/*.inner_content {

    padding: 32px 26px 32px 26px;

}*/


/*

.search_result_addToCart {

    background: url(/common/i/cart_orange.png) no-repeat;

}*/

.signup_show {
    height: auto;
}
